html,body {
background:#ADDDF5 url(images/page_bottom.jpg) repeat;
width:100%;
height:100%;
background-attachment:fixed;
margin:0;
}

.gradient_ugl_left,.gradient_ygl_right {
width:481px;
height:436px;
}

.gradient_ugl_left {
background:url(images/gradient_ugl_left.jpg) repeat-x;
position:fixed;
top:0;
left:0;
z-index:0;
}

.gradient_ygl_right {
background:url(images/gradient_ygl_right.jpg) repeat-x;
position:fixed;
top:0;
right:0;
z-index:0;
}

* html #block {
height:970;
}

#block {
width:970px;
position:relative;
min-height:970px;
margin:0 auto;
padding:70px 0 0;
}

#main_menu_mobile {
position:absolute;
width:970px;
height:55px;
padding:0px 0px -30px 0px;
z-index:9;
}

#main_menu {
position:absolute;
width:970px;
height:70px;
background:url(images/main_menu.png) no-repeat;
z-index:9;
}

#menu {
font-family:arial, sans-serif;
width:950px;
height:0;
font-size:11px;
z-index:100;
padding:22px 0 0 20px;
}

#head {
position:relative;
width:970px;
height:241px;
background:#1e5494 url(images/head.jpg) no-repeat;
z-index:5;
margin:70px 0 0;
}

#header_duxovnost {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_duxovnost.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_zdorove {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_zdorove.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_pozitiv {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_pozitiv.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_blizhnij_krug {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_blizhnij_krug.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_lyubimoe_delo {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_lyubimoe_delo.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_dengi {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_dengi.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_glavnaya_stranica {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_glavnaya_stranica.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_rezultaty_poiska {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_rezultaty_poiska.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_o_sebe {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_o_sebe.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_o_sajte {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_o_sajte.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_karta_sajta {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_karta_sajta.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_partnyory {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_partnyory.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_obratnaya_svyaz {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_obratnaya_svyaz.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#header_avtorskie_prava {
position:relative;
width:970px;
height:339px;
background:#A6D3E8 url(images3/header_avtorskie_prava.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#head_mobile {
position:relative;
width:970px;
height:241px;
background:#1e5494 url(images/head.jpg) no-repeat;
z-index:5;
margin:55px 0 0;
}

#head_adsense {
position:relative;
width:970px;
height:241px;
background:#1e5494 url(images/head_adsense.jpg) no-repeat;
z-index:5;
margin:70px 0 0;
}

#podmenu_glavnaya {
width:970px;
height:95px;
background:url(images/podmenu_glavnaya.jpg) no-repeat;
}

#podmenu_duhovnost {
width:970px;
height:95px;
background:url(images/podmenu_duhovnost.jpg) no-repeat;
}

#podmenu_zdorovie {
width:970px;
height:95px;
background:url(images/podmenu_zdorovie.jpg) no-repeat;
}

#podmenu_pozitiv {
width:970px;
height:95px;
background:url(images/podmenu_pozitiv.jpg) no-repeat;
}

#rezultati_poiska {
width:970px;
height:95px;
background:url(images/rezultati_poiska.jpg) no-repeat;
}

#podmenu_blizniy_krug {
width:970px;
height:95px;
background:url(images/podmenu_blizniy_krug.jpg) no-repeat;
}

#podmenu_lubimoe_delo {
width:970px;
height:95px;
background:url(images/podmenu_lubimoe_delo.jpg) no-repeat;
}

#podmenu_dengi {
width:970px;
height:95px;
background:url(images/podmenu_dengi.jpg) no-repeat;
}

#fon_for_main_page {
background-color:#ffffff;
width:970px;
padding:0px !important;
}

#otstup-lef-right {
width:920px;
margin: 0 auto;
}

.google-auto-placed ap_container {
top:20px !important;
margin:20px 0px 0px 0px !important;
width:930px !important;
height:200px !important;
}

.google-auto-placed {
top:20px !important;
margin:20px 0px 0px 0px !important;
width:930px !important;
height:200px !important;
}

.ap_container {
top:20px !important;
margin:20px 0px 0px 0px !important;
width:930px !important;
height:200px !important;
}

/*#glavnaya_panel2 {
background:url(images3/glavnaya_panel.jpg) no-repeat;
width:970px;
height:72px;
position:relative;
margin:-6px 0px 0px 0px;
}*/

#glavnaya_panel_poiska {
background:url(images/glavnaya_panel_poiska.png) no-repeat;
width:970px;
height:102px;
position:relative;
margin:0 0 -60px;
padding:0;
}

.clearfloat {
clear:both;
}

.empty {
height:0;
}

.rich_left {
background:url(images/rich_left.gif);
width:100%;
height:248px;
position:relative;
z-index: 2;
}

.rich_right {
background:url(images/rich_right.gif) left;
text-align:center;
width:100%;
height:248px;
position:relative;
z-index: 2;
}

#rich_center {
background:url(images/rich2.gif) center no-repeat;
text-align:center;
width:100%;
height:248px;
position:relative;
z-index: 3;
}

.shrift_perekat_H2_left {
color:#d4650b;
font-size:12pt;
text-align:left;
margin:0 0 0 25px;
padding:0;
}

.shrift_perekat_H2_left_bez_otstupa {
color:#8e541a;
font:normal 19px Arial;
text-align:left;
margin:0;
padding:0;
}

.zagolovok_h2_k_video_center {
color:#d4650b;
font:bold 31px Times New Roman;
text-align:center;
margin:0;
padding:0;
}

.zagolovok_h2_k_komentariam_center {
color:#d4650b;
font:bold 21px Times New Roman;
text-align:center;
margin:0px -50px 0px 0px;
}

.shrift_perekat_H2_vnimanie {
color:#C00;
font:bold 19px Times New Roman;
text-align:left;
margin:0 30px;
padding:0;
}

#shrift_perekat_H2_vnimanie_center {
color:#C00;
font:bold 19px Times New Roman;
text-align:left;
position:absolute;
margin:0;
padding:0 0 0 80px;
}

#image_vnimanie {
position:absolute;
margin:0;
}

.shrift_perekat_H2_center {
color:#d4650b;
font-size:12pt;
text-align:center;
margin:0;
}

.shrift_perekat_H2_center_blize_k_verhu {
color:#d4650b;
font-size:12pt;
text-align:center;
margin:0;
margin: -20px 0px 0px 0px;
}

.shrift_perekat_H2_center2 {
color:#d4650b;
font-size:12pt;
text-align:center;
margin:0 0 0 -25px;
}

.shriftmenshe_perekat_H2_center {
color:#d4650b;
font-size:10pt;
text-align:center;
margin:0 0 0 25px;
}

.shriftmensheminus30_perekat_H2_center {
color:#d4650b;
font-size:11pt;
text-align:center;
margin:0 0 -20px -50px;
}

.shrift_perekat_H3_left {
color:#d4650b;
font:normal 19px Arial;
text-align:left;
margin:0 0 0 25px;
}

.shrift_perekat_left_55 {
color:#d4650b;
font:normal 19px Arial;
text-align:left;
margin:0 0 0 55px;
}

.shrift_perekat_H3_left_ne_zirniy {
color:#d4650b;
font:19px Times New Roman;
text-align:left;
margin:0 0 0 25px;
}

.shrift_perekat_H3_left_menche {
color:#d4650b;
font:bold 15px Times New Roman;
text-align:left;
margin:0 0 0 55px;
}

.shrift_perekat_H4_left {
color:#d4650b;
font:bold 19px Times New Roman;
text-align:center;
margin:0 0 0 -30px;
}

.sleva {
color:#d4650b;
font:bold 19px Times New Roman;
text-align:left;
margin:0 0 0 30px;
}

.shrift_perekat_prodolzenie {
font:bold 19px Arial;
color:#d4650b;
text-align:left;
margin:0 0 0 25px;
padding:0 0 0 20px;
}

.shrift_perekat_obratno {
color:#8e541a;
font:bold 14px Arial;
text-align:center;
margin:0;
padding:0;
}

.shrift_perekat_obratno_neob_nj_fakt {
color:#8e541a;
font:bold 25px arial;
text-align:center;
margin:0;
padding:0;
}

.shrift_perekat_obratno_left {
color:#8e541a;
font:bold 18px arial;
text-align:left;
margin:0;
padding:30px;
}

.numeraciya_stranic {
color:#d4650b;
font:bold 21px Arial;
text-align:center;
margin:0;
padding:0;
}

.skritoevideo_perekat_H2_center {
color:#d4650b;
font-size:11pt;
text-align:center;
margin:0 0 0 25px;
}

a {
color:#8e541a;
text-decoration:none;
outline:none;
border:none;
margin:0;
}

a:hover {
color:#8e541a;
text-decoration:underline;
}

.otstup {
text-align:justify;
margin:0 0 0 30px;
}

.otstup2 {
text-align:justify;
padding:0 0 0 10px;
}

.otstup3 {
text-align:justify;
padding:0 0 0 20px;
}

p {
color:#37474F;
font-size:12pt !important;
font-family:arial;
text-indent:30px;
text-align:justify;
margin:0px !important;
}

br {
margin:0px !important;
padding:0px !important;
}

h1 {
color:#37474F;
font-family:Arial;
font-weight:normal;
text-align:center;
margin:0;
font-size:19pt;
}

h2 {
color:#37474F;
font-family:Arial;
font-weight:normal;
margin:0 0 0 25px;
font-size:16pt;
}

h3 {
color:#37474F;
font-family:arial;
font-size:14pt;
text-align:center;
margin:0 0 0 25px;
}

li {
text-align:center;
}

td {
height:0;
text-align:justify;
}

.NoFont {
font-family:arial;
font-size:13px;
font-weight:700;
color:#897652;
}

.ukazateli {
font-family:arial;
font-size:20px;
font-weight:700;
color:#654405;
}

.separator {
border-top:3px solid #FF9933;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px 44px;
}

.separator2 {
background:#d79412;
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:970px;
margin:7px 0 9px 9px;
}

.separator3 {
border-top:3px solid #d4650b;
font-size:1px;
height:5px;
overflow:hidden;
width:900px;
margin:10px 0 10px 44px;
}

.separator_sitemap_glavnaya {
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px 0px;
}

.separator_sitemap_duhovnost {
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px -44px;
}

.separator_sitemap_zdorovie {
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px -155px;
}

.text-align-right {
text-align:right;
font-style:italic;
font-size:14pt;
margin:-36px 40px 0 0;
padding:80px 0 0;
}

.video {
float:left;
margin:10px;
padding:15px 0 0 20px;
}

.video2 {
padding:10px 0 0;
}

.video3 {
text-align:center;
padding:10px 0 30px;
}

.videonf {
text-align:center;
margin:-15px 0px 20px 0px;
}

.video4 {
float:left;
margin:0px;
padding:25px 20px 0px 40px;
}

.video_right {
float:right;
margin:10px;
padding:15px 20px 0 0;
}

.kniga {
text-align:center;
margin:0 0 -10px;
}

.keyrich {
padding:0 0 0 25px;
}

.text_left {
text-align:left;
color:#000;
margin:0 0 0 -25px;
}

#ya-site-form {
height:37px;
background:#FF9933;
}

#share42 {

display:inline-block;
margin:42px 0px -118px 40px;
width:684px;
}

#share42:hover {
border:0 solid #D4D4D4;
box-shadow:0 0 0 #DDD;
}

#share42:hover a {
opacity:0.3;
}

#share42_dlya_rss {
position:absolute;
display:inline-block;
margin:0;
padding:0 0 0 80px;
}

.rss_icon_dlya_rss {
margin:43px 0 0 572px;
padding:0;
}

.rss_icon_dlya_rss_separator {
margin:53px 0 0 572px;
padding:0;
}

.liveinternet {
margin:0px 0 0 730px;
padding:40px 0 0 0px;
}

.liveinternet_2 {
margin:5px 0px 0px 670px;
padding:0px 0 0 0px;
}

.rss_liveinternet {
margin:-31px 0 0 610px;
padding:0;
}

.text-align-right_dlya_rss {
text-align:right;
font-size:14pt;
margin:-31px 40px 0 0;
}

.text-align-right_dlya_poiska {
position:relative;
text-align:right;
margin:-50px 30px 20px 0px;
padding:0px 0px 1px 0px;
}

.position_rambler {
position:absolute;
left:-1000px;
}

.text-align-right_avtori {
text-align:right;
font-style:italic;
font-size:14pt;
padding:0 40px 0 0;
}

.text-align-right_avtori_zanaves {
text-align:right;
font-style:italic;
font-size:14pt;
margin:0px -60px 0px 0px;
}

.shrift_dly_H1 {
color:#d4650b;
font-family:arial;
font-style:italic;
font-size:22pt;
text-align:center;
margin:0 -10px;
}

.shrift2_dly_H1 {
color:#d4650b;
font-family:arial;
font-style:italic;
font-size:20pt;
text-align:center;
margin:0 -10px;
}

.separator_poisk {
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:900px;
margin:0 0 0 44px;
}

.separator2_poisk {
background:#d79412;
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:970px;
margin:7px 0 0;
}

.separator_108 {
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:900px;
margin:10px 0;
}

#fon_for_poisk {
background:#eac076;
width:970px;
padding:0 0 25px;
}

.inline {
display:inline;
}

.zagolovok_koncepciya {
color:#d4650b;
font-family:arial;
font-weight:700;
font-size:24pt;
text-align:center;
margin:0;
padding:0;
}

#div_v_div {
float:right;
width:300px;
padding:30px 10px 10px 10px;
}

#div_v_div_left {
float:left;
width:300px;
padding:30px 20px 10px 0px;
}

.div_v_div_left {
float:left;
width:300px;
padding:30px 10px 10px 10px;
}

.translate {
margin:0 0 -22px;
padding:10px 0 0 7px;
}

.translate2 {
padding:0 0 0 6px;
}

.gflag {
vertical-align:middle;
font-size:16px;
background-repeat:no-repeat;
background-image:url(http://joomla-gtranslate.googlecode.com/svn/trunk/mod_gtranslate/tmpl/lang/16.png);
padding:1px 0;
}

.gflag img {
border:0;
}

.gflag:hover {
background-image:url(http://joomla-gtranslate.googlecode.com/svn/trunk/mod_gtranslate/tmpl/lang/16a.png);
}

.alexa_vidget2 {
margin:-30px 0 -54px -3555px;
padding:0;
}

#disqus_thread {
font-family:arial;
color:#d4650b;
font-size:11pt;
margin:50px 45px 0;
padding:0;
}

#dly_disqus {
margin:0 0 -30px;
padding:0;
}

#coment_blize {
text-align:center;
color:#8e541a;
font-family:Arial;
font-weight:700;
font-size:16pt;
margin:0 40px -40px 0;
padding:0;
}

#coment_blize_2 {
text-align:center;
color:#37474F;
font-family:Arial;
font-weight:700;
font-size:16pt;
margin:30px 40px -40px 45px;
padding:0;
}

#mc-container {
text-align:center;
font-size:10pt;
margin:50px 45px -20px;
padding:0;
}

#podelites_statiei {
color:#C00;
font-family:arial;
font-size:12pt;
margin:-5px 0 -31px 46px;
padding:0;
}

#podelites_statiei_2 {
color:#C00;
font-family:arial;
font-size:12pt;
margin:-5px 0 0 46px;
padding:0;
}

#podelites_statiei_3 {
color:#C00;
font-family:arial;
font-size:12pt;
margin:-5px 0 -31px 46px;
padding:5px 0 0;
}

.separator_socialnieseti {
border-top:3px solid #c00;
font-size:1px;
height:5px;
overflow:hidden;
width:593px;
text-align:left;
margin:11px 0 10px 44px;
}

.separator_sitemap1 {
border-top:3px solid #8e541a;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px 0px;
}

.separator_sitemap2 {
border-top:3px solid #8e541a;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px -19px;
}

.separator_sitemap3 {
border-top:3px solid #8e541a;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px -139px;
}
.separator_sitemap4 {
border-top:3px solid #8e541a;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px 42px;
}

.separator_sitemap5 {
border-top:3px solid #8e541a;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px 0px;
}

.separator_sitemap6 {
border-top:3px solid #8e541a;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px 0px;
}

.separator_sitemap7 {
border-top:3px solid #8e541a;
font-size:1px;
height:5px;
overflow:hidden;
width:870px;
margin:10px 0 10px 44px;
}

.muzik {
padding:5px 0 0 5px;
}

.muzik2 {
position:absolute;
margin:-15px 0px 20px 825px;
}

.scrollTop {
background:url(images/arrows2.png) 0 0 no-repeat;
display:block;
border:none;
width:60px;
height:60px;
position:fixed;
bottom:25px;
left:93%;
z-index:2000;
text-indent:-9999px;
}

.scrollTop:hover {
background-position:0 -58px;
}

a.na_forum {
background:url(images/na_forum.png);
display:block;
border:none;
width:190px;
height:190px;
position:fixed;
right:0;
top:0;
z-index:2;
text-indent:-9999px;
}

a.na_forum:hover {
background-position:0 -190px;
}

a.lenta_perekat_glavnaya {
background:url(images2/partnerki/lenta_perekat.png);
margin:0px 0px 0px -77px;
display:block;
border:none;
width:1126px;
height:85px;
position:center;
right:0;
top:0;
z-index:2;
}

a.lenta_perekat_glavnaya:hover {
margin:0px 0px 0px -77px;
background-position:0 -93px;
}

a.lenta_perekat {
background:url(images2/partnerki/lenta_perekat.png);
margin:-19px 0px 0px -77px;
display:block;
border:none;
width:1126px;
height:85px;
position:center;
right:0;
top:0;
z-index:2;
}

a.lenta_perekat:hover {
margin:-19px 0px 0px -77px;
background-position:0 -93px;
}

a.video_plz {
background:url(images2/video_plz.png);
display:block;
border:none;
width:170px;
height:121px;
float:left;
margin: 0px 10px 0px 0px;
}

a.video_plz:hover {
background-position:0 -123px;
}

a.knigi_stopka {
background:url(images2/knigi_stopka.png);
display:block;
border:none;
width:170px;
height:110px;
float:left;
margin: 0px 5px 0px 0px;
}

a.knigi_stopka:hover {
background-position:0 -110px;
}

a.musik_gramofon {
background:url(images2/musik_gramofon.png);
display:block;
border:none;
width:170px;
height:170px;
float:left;
margin: -20px 10px 0px -50px;
}

a.musik_gramofon:hover {
background-position:0 -174px;
}

a.recomendyu {
background:url(images2/recomendyu.png);
display:block;
border:none;
width:90px;
height:115px;
float:right;
margin: 0px 0px 0px 10px;
}

a.recomendyu:hover {
background-position:0 -116px;
}

div.recomendyu {
background:url(images2/recomendyu.png);
display:block;
border:none;
width:90px;
height:115px;
float:right;
margin: 0px 0px 0px 10px;
}

div.recomendyu:hover {
background-position:0 -116px;
}

a.skachat {
background:url(images2/skachat.png);
display:block;
border:none;
width:110px;
height:107px;
float:left;
margin: 5px 0px 0px 45px;
}

a.skachat:hover {
background-position:0 -110px;
}

a.skachat_dlya_celoi_knigi {
background:url(images2/skachat.png);
display:block;
border:none;
width:110px;
height:107px;
margin: 0px 0px 20px 425px;
}

a.skachat_dlya_celoi_knigi:hover {
background-position:0 -110px;
}

a.logo {
position:absolute;
text-indent:-9999px;
display:block;
border:none;
width:219px;
height:75px;
z-index:11;
margin:-215px 0px 0px 28px;
}

.flash_oblaka {
background-image:url(images/flash.swf);
width:970px;
height:224px;
}

.shrift_perekat_H2_icon_music {
color:#d4650b;
font-size:12pt;
text-align:left;
margin:-40px 0 0 -45px;
padding:0;
}

.music_icon {
border:none;
background:url(images/music_icon1.png) no-repeat;
height:75px;
z-index:100;
text-indent:100px;
display:table-cell;
vertical-align:middle;
margin:0;
padding:0 0 0 80px;
}

.music_icon:hover {
background:url(images/music_icon2.png) 0 0 no-repeat;
}

.shrift_perekat_H2_icon_biblio {
color:#d4650b;
font-size:12pt;
text-align:left;
margin:-30px 0 0 -35px;
padding:0;
}

.biblioteka_icon {
border:none;
background:url(images/biblioteka_icon1.png) no-repeat;
height:65px;
z-index:100;
text-indent:100px;
display:table-cell;
vertical-align:middle;
margin:0;
padding:0;
}

.biblioteka_icon:hover {
background:url(images/biblioteka_icon2.png) 0 0 no-repeat;
}

.shrift_perekat_H2_icon_video {
color:#d4650b;
font-size:12pt;
text-align:left;
margin:-10px 0 0 -25px;
padding:0;
}

.video_icon {
border:none;
background:url(images/video_icon1.png) no-repeat;
height:45px;
z-index:100;
text-indent:80px;
display:table-cell;
vertical-align:middle;
margin:0;
padding:0;
}

.video_icon:hover {
background:url(images/video_icon2.png) 0 0 no-repeat;
}

.copyright {
text-align:right;
font-size:14pt;
opacity:0.5;
border:none;
height:50px;
width:190px;
margin:75px 40px -125px 723px;
}

.copyright:hover {
text-align:right;
font-size:14pt;
opacity:0.9;
border:none;
margin:75px 40px -125px 723px;
}

.copyright_dlya_kontaktov {
position:relative;
text-align:right;
padding:0 30px 30px 0;
}

.copyright_dlya_kontaktov:hover {
position:relative;
text-align:right;
opacity:0.5;
padding:0 30px 30px 0;
}

.image_zatemnenie {
font-size:14pt;
border:none;
}

.image_zatemnenie:hover {
opacity:0.5;
border:none;
}

.hovergallery img{
-webkit-transform:scale(0.9); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.9); /*Mozilla scale version*/
-o-transform:scale(0.9); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 0.9; /*initial opacity of images*/
margin: 0px 0px 0px 0px; /*margin between images*/
}

.hovergallery img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/

opacity: 1;
}

.hovergallery_right img{
-webkit-transform:scale(0.9); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.9); /*Mozilla scale version*/
-o-transform:scale(0.9); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 0.9; /*initial opacity of images*/
margin: 0px 0px 0px 10px; /*margin between images*/
}

.hovergallery_right img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/

opacity: 1;
}

.img111 img { transition:width 2s ease-in-out .2s, height 2s ease-in-out .2s; -webkit-transition:width 2s ease-in-out .2s, height 2s ease-in-out .2s; -moz-transition:width 2s ease-in-out .2s, height 2s ease-in-out .2s; -o-transition:width 2s ease-in-out .2s, height 2s ease-in-out .2s; }
.img111 img:hover {
width:300px; }

a img {
border:none;
}

#vtoroy_1 {
position:absolute;
margin:0;
padding:0 0 0 80px;
}

#vtoroy_2 {
position:absolute;
margin:-160px 0 0;
padding:0 0 0 480px;
}

.d {
background-repeat:no-repeat;
border:2px solid #d4650b;
background-image:url(images2/zdorovie/kak_pohudet/diety/vse/icons.png);
background-position:-202px -18px;
text-decoration:none;
font-weight:400;
padding:17px 9px 17px 60px;
}

.dukana {
background-repeat:no-repeat;
background-image:url(images2/zdorovie/kak_pohudet/diety/vse/icons_menu.png);
width:55px;
height:56px;
margin:10px 0px -47px 20px;
}

.dukana_text {
font-variant:small-caps;
font-size:9pt;
margin:-5px 0px -20px 60px;
}

.a {
background-repeat:no-repeat;
border:2px solid #d4650b;
background-image:url(images2/zdorovie/kak_pohudet/diety/vse/icons.png);
background-position:-202px -73px;
text-decoration:none;
font-weight:400;
padding:17px 9px 17px 60px;
}

.nobr {
white-space:nowrap;
}

.icons {
display:block;
float:left;
border:0;
width:32px;
height:32px;
background-image:url(images2/zdorovie/kak_pohudet/diety/vse/icons.png);
margin:-5px 4px 0 0;
}

.icons.e0 {
background-position:0 -17px;
}

.icons.e1 {
background-position:-17px -17px;
}

.icons.e2 {
background-position:-35px -17px;
}

.icons.e3 {
background-position:-51px -17px;
}

.icons.e4 {
background-position:-85px -17px;
}

.icons.e5 {
background-position:-116px -17px;
}

.icons.e6 {
background-position:-150px -17px;
}

.small-caps {
font-variant:small-caps;
}

.small-caps-dukana {
font-variant:small-caps;
font-size:14pt;
margin: 0px 30px 0px 30px;
}

.icons2 {
display:block;
float:left;
border:0;
width:51px;
height:51px;
background-image:url(images2/zdorovie/kak_pohudet/diety/vse/icons2.png);
margin:-8px 10px 0 0;
}

.icons2.e0 {
background-position:0 0;
}

.icons2.e1 {
background-position:-1px -2px;
font-size:15pt;
}

.icons2.e2 {
background-position:-51px -2px;
}

.icons2.e3 {
background-position:-101px 0;
}

.icons2.e4 {
background-position:-149px -2px;
}

.icons2.e5 {
background-position:-116px 0;
}

.icons2.e6 {
background-position:-150px 0;
}

.spisok {
color:#000;
font-size:14pt;
text-align:justify;
margin:0 30px;
}

#zanaves {
color:#000;
font-size:12pt;
text-align:justify;
margin:-475px 210px 0px 200px;
}

.center_and_size1 {
color:#fff;
font-size:19pt;
text-align:center;
}

.center_and_size2 {
color:#fff;
font-size:18pt;
text-align:left;
}

.center_and_size3 {
color:#fff;
font-size:11pt;
text-align:center;
}

.cloud-20 {
margin:-20px 0;
}

#footer,#footer_for_poisk {
width:970px;
height:78px;
background: linear-gradient(to top, #da7123 0%, #e67a2a 36%, #fcbd8e 100%);
border-top: 1px solid #ffffff;
clear:both;
margin:0 auto;
margin-bottom:-50px;
position:relative;
z-index:4;
}

.footer-text-left
{
text-align:left;
font: 14px Arial;
color:#ffffff;
margin:33px 0px 0px 25px;
}

.footer-text-right
{
text-align:right;
font: 14px Arial;
color:#ffffff;
margin:-16px 25px 0px 0px;
}

#ya-site
{
padding:0px 0px 0px 25px;
}

.shrift_perekat_H2_left a,.shrift_perekat_H2_left_bez_otstupa a,.shrift_perekat_H2_center a,.shrift_perekat_H2_center_blize_k_verhu a,.shrift_perekat_H2_center2 a video3,.shriftmenshe_perekat_H2_center a,.shriftmensheminus30_perekat_H2_center a,.shrift_perekat_H3_left a,.shrift_perekat_left_55 a,.shrift_perekat_H3_left_ne_zirniy a,.shrift_perekat_H3_left_menche a,.shrift_perekat_H4_left a,.sleva a,.shrift_perekat_prodolzenie a,.shrift_perekat_obratno a,.shrift_perekat_obratno_neob_nj_fakt a,.shrift_perekat_obratno_left a,.numeraciya_stranic a,.skritoevideo_perekat_H2_center a,.table2,.shrift_perekat_H2_icon_music a,.shrift_perekat_H2_icon_biblio a,.shrift_perekat_H2_icon_video a {
color:#37474F;
}

.shrift_perekat_H2_left a:hover,.shrift_perekat_H2_left_bez_otstupa a:hover,.shrift_perekat_H2_vnimanie a:hover,#shrift_perekat_H2_vnimanie_center a:hover,.shrift_perekat_H2_center a:hover,.shrift_perekat_H2_center_blize_k_verhu a:hover,.shrift_perekat_H2_center2 a:hover,.shriftmenshe_perekat_H2_center a:hover,.shriftmensheminus30_perekat_H2_center a:hover,.shrift_perekat_H3_left a:hover,.shrift_perekat_left_55 a:hover,.shrift_perekat_H3_left_ne_zirniy a:hover,.shrift_perekat_H3_left_menche a:hover,.shrift_perekat_H4_left a:hover,.sleva a:hover,.shrift_perekat_prodolzenie a:hover,.skritoevideo_perekat_H2_center a:hover,.shrift_perekat_H2_icon_music a:hover,.shrift_perekat_H2_icon_biblio a:hover,.shrift_perekat_H2_icon_video a:hover {
color:#8e541a;
}

.shrift_perekat_H2_vnimanie a,#shrift_perekat_H2_vnimanie_center a {
color:#C00;
}

.shrift_perekat_obratno a:hover,.shrift_perekat_obratno_neob_nj_fakt a:hover,.shrift_perekat_obratno_left a:hover,.numeraciya_stranic a:hover {
color:#8e541a;
}

#share42 a,#share42 a:hover {
opacity:1;
}

.iconsimg,.icons2img {
float:none;
display:inline;
}

.podklucn_v_head {
width:970px;
height:241px;
z-index:8;
margin:0px;
}

.verticalaccordion 
{ 
margin:0 auto; 
width:295px; 
height: auto; 
background:#ffffff; 
border:3px solid #ffffff; /* Öâåò ãðàíèöû áëîêà  */
opacity:0.8; 
-moz-opacity:0.8; 
-khtml-opacity:0.8; 
}

.verticalaccordion>ul 
{ 
margin: 3px; 
padding: 0; 
list-style:none; 
width: 290px; 
}

.verticalaccordion>ul>li 
{ 
display:block; 
overflow: hidden; 
margin: 0; 
padding: 0; 
list-style:none; 
height:37px; 
width: 290px; 
background-color:#eac076; /* Öâåò ôîíà ïîä-âîêðóã áëîêîâ-ññûëîê â áëîêå  */
transition: height 0.5s ease-in-out; 
-moz-transition: height 0.5s ease-in-out; 
-webkit-transition: height 0.5s ease-in-out; 
-o-transition: height 0.5s ease-in-out; 
}

.verticalaccordion>ul>li>div 
{ 
margin:0; 
overflow: auto; 
padding:20px 30px 10px 30px; 
height:180px; 
}

.verticalaccordion>ul>li>div>a 
{ 
display:block; 
text-decoration:none; 
text-align:center; 
margin:1px; 
padding:1px 3px 1px 3px; 
color: #000; 
background: #eac076; /* Öâåò ôîíà áëîêîâ-ññûëîê âíóòðè */
text-shadow:-0.5px 0.5px 0px #ffffff;
transition:all 0.5s, 0.5s ease-in-out; 
-webkit-transition:all 0.5s, 0.5s ease-in-out; 
-moz-transition:all 0.5s, 0.5s ease-in-out; 
-o-transition:all 0.5s, 0.5s ease-in-out; 
border:#ff6b1a 1px solid;
font-weight: bold;
}

.verticalaccordion>ul>li>div>a:hover 
{ 
color:#ff911a; /* Öâåò òåêñòà â áëîêàõ-ññûëêàõ âíóòðè ïðè ïåðåêàòå */
text-shadow:0px -1px 0px #00518a; 
background:#eac076; /* Öâåò ôîíà â áëîêàõ-ññûëêàõ â íóòðè ïðè ïåðåêàòå */
transform:scale(1.2);
-webkit-transform:scale(1.2);
-moz-transform:scale(1.2);
-o-transform:scale(1.2); 
text-shadow: 0px 0px 9px #FF0; 
font-weight: bold;
letter-spacing: 0.5px;
}

.verticalaccordion>ul>li:hover 
{ 
height: 310px; 
}

.verticalaccordion>ul>li>h3 
{ 
transition:all 0.5s, 0.5s ease-in-out; 
-webkit-transition:all 0.5s, 0.5s ease-in-out; 
-moz-transition:all 0.5s, 0.5s ease-in-out; 
-o-transition:all 0.5s, 0.5s ease-in-out; 
}

.verticalaccordion>ul>li>h3>a
{ 
display:block; 
margin:0px 0px 0px -25px;  
padding:10px 5px 10px 5px; 
height:65px; 
border-top:#f0f0f0 1px solid; /* Öâåò âåðõíåé ãðàíèöû íàä îñíîâíûìè áëîêàìè-ññûëêàìè  */
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
text-decoration:none; 
color: #5b330a; /*  Öâåò òåêñòà â îñíîâíûõ áëîêàõ-ññûëêàõ  */
background: #eac076; /* Old browsers */
background: -moz-linear-gradient(top,  #eac076 0%, #6d0019 120%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eac076), color-stop(120%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eac076 0%,#6d0019 120%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eac076 0%,#6d0019 120%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eac076 0%,#6d0019 120%); /* IE10+ */
background: linear-gradient(#eac076 0%,#6d0019 120%); /* W3C *//* Æåðòâóåò âàëèäíîñòüþ äëÿ Ýêñïëîåðà, ýòó ñòðî÷êó ìîæíî óäàëèòü */
-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorstr='#eac076', endColorstr='#6d0019', GradientType=0)"; /* IE6-9 *//* Æåðòâóåò âàëèäíîñòüþ äëÿ Ýêñïëîåðà, ýòó ñòðî÷êó ìîæíî óäàëèòü */
text-shadow: 0px 1px 1px #fff; 
letter-spacing: 1px; 
font-style:		normal;

}

.verticalaccordion:hover>ul>li>h3>a:hover 
{ 
color:#ff6b1a; /* Öâåò òåêñòà â îñíîâíûõ áëîêàõ-ññûëêàõ ïðè ïåðåêàòå */
background: #000; 
background: -moz-linear-gradient( top, #454545,/* Öâåò ôîíà â îñíîâíûõ áëîêàõ-ññûëêàõ ïðè ïåðåêàòå */ #000000/* Çàòèíåíèå-ãðàäèåíò */); 
background: -webkit-gradient(linear, left top, left bottom, from(#454545), to(#000000));
background: -o-linear-gradient(#454545, #000000);  /* Opera 11.10+ */
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff454545, endColorstr=#ff000000)"; /* Æåðòâóåò âàëèäíîñòüþ äëÿ Ýêñïëîåðà, ýòó ñòðî÷êó ìîæíî óäàëèòü */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff454545, endColorstr=#ff000000)"; /* Æåðòâóåò âàëèäíîñòüþ äëÿ Ýêñïëîåðà, ýòó ñòðî÷êó ìîæíî óäàëèòü */
text-shadow: 0px 0px 9px #FF0; 
}

.verticalaccordion>ul>li>h3:hover 
{ 
cursor:pointer; 
}

.podderzi_proekt_left
{
float:left;
margin:20px 5px 0px 30px;
}

.podderzi_proekt_right
{
color:#d4650b;
font:bold 13px arial;
float:right;
margin:20px 30px 0px 5px;
}

.podderzi_proekt_left_yandex
{
color:#d4650b;
font:bold 13px arial;
text-align:left;
margin:20px 0px 0px 5px;
z-index:1;
}

.seif
{
background:url(images2/seif.png) no-repeat;
width:65px;
height:70px;
position:absolute;
z-index:2;
text-align:left;
margin:-61px 0px 0px 20px;
}

.zamok
{
background:url(images2/zamok.png) no-repeat;
width:131px;
height:70px;
position:absolute;
z-index:2;
text-align:left;
margin:-61px 0px 0px 20px;
}

.podderzi_proekt_left_yandex_text_vnizu
{
color:#d4650b;
font:bold 13px arial;
text-align:left;
margin:-3px 0px 0px 27px;
}

.podderzi_proekt_right_yandex_chistka_pecheni
{
color:#d4650b;
font:bold 13px arial;
text-align:right;
margin:-45px 0px 0px 5px;
}

.podderzi_proekt_right_yandex_chistka_pecheni_text_vnizu
{
color:#d4650b;
font:bold 13px arial;
text-align:right;
margin:-3px 17px 0px 0px;
}

.button_google_plus
{
color:#d4650b;
font:bold 13px arial;
text-align:right;
margin:-26px 55px 0px 0px;
}

.button_google_plus_2
{
color:#d4650b;
font:bold 13px arial;
text-align:right;
margin:40px 91px -67px 0px;
}

.button_google_plus_dlya_poiska
{
color:#d4650b;
font:bold 13px arail;
text-align:right;
margin:-70px 25px 30px 0px;
}

#viravni_bez_p
{
color:#000;
font-size:14pt;
text-indent:30px;
text-align:justify;
margin:0 20px;
}
/*  Google Adsense  */
#adsense_ssillki_pod_osn_menu
{position:relative;
text-align:left;
margin:0px 0px -15px 118px;
padding:10px 0px 0px 0px;
z-index:6;
}

#adsense_ssillki_pod_osn_menu_120x90
{position:relative;
text-align:left;
margin:0px 0px 0px 10px;
}

.adsense_ssillki_vverhu_samosovershenstvovanie_glavnaya
{
text-align:center;
margin:90px 0px 0px 0px;
}

.adsense_ssillki_vverhu_samosovershenstvovanie
{
text-align:center;
margin:70px 0px 0px 0px;
}

.adsense_ssillki_vverhu_video_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_poleznosti_panel
{
text-align:center;
margin:75px 0px 0px 0px;
}

.adsense_ssillki_vverhu_koncepcija_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_kak_pohudet_panel
{
text-align:center;
margin:73px 0px 0px 0px;
}

.adsense_ssillki_vverhu_audio_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_biblioteka_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_poleznosti_panel
{
text-align:center;
margin:73px 0px 0px 0px;
}

.adsense_ssillki_vverhu_magnit_dlja_deneg_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_sekrety_uspeha_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_psihologija_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_mir_pozitiva_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_religii_mira_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_ssillki_vverhu_video_panel
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_tekstoviy_blok728x90_dlya_samosoversenstvovanie
{
text-align:center;
margin:35px 0px -20px 0px;
}

.adsense_textoviy_blok_vnizu
{
text-align:center;
margin:20px 0px 0px 0px;
}

.partnerka1
{
text-align:center;
margin:20px 0px 0px 100px;
}

.adsense_textoviy_blok_vverhu
{
text-align:center;
margin:30px 0px -20px 0px;
}

.adsense_textoviy_blok_vverhu_nf
{
text-align:center;
margin:30px 0px -40px 0px;
}

.adsense_textoviy_blok_vverhu_biblioteka
{
text-align:center;
margin:20px 0px -10px 0px;
}

.adsense_textoviy_blok_vverhu_igry_bogov
{
text-align:center;
margin:0px 0px 20px 0px;
}

.adsense_koncepciya_blok_ssilok
{
text-align:center;
margin:10px 0px 0px 0px;
}

.adsense_textoviy_blok_vtexte
{
text-align:center;
margin:5px 0px 0px 0px;
}

#adsens_rec_content
{
margin: 30px 0px 0px 0px !important;
}

#rsa_verh
{
margin: 0px 0px 0px 0px !important;
}

#adsense_pod_menu
{
float:right; 
width:300px; 
margin: 20px 0px 0px 10px;
}

#adsense_kak_menu_glavnaya_str
{
float:right; 
width:300px; 
margin: 20px 20px 0px 10px;
}

#podpiska_na_sitemap
{
float:right; 
width:300px; 
margin: 20px 90px 0px 10px;
}

#adsense_kak_menu_right
{
float:left; 
width:300px; 
margin: 20px 20px 0px 10px;
}

#adsense_kak_menu_left
{
float:left; 
width:300px; 
margin: 20px 10px 5px 20px;
}

#adsense_kak_menu_left_glstr
{
float:left; 
width:300px; 
margin: 20px 10px 5px 45px;
}

#adsense_kak_menu_left_240
{
float:left; 
width:240px; 
margin: 20px 10px 5px 20px;
}

#adsense_kak_menu_left_ts
{
float:left; 
width:300px; 
margin: 20px 10px 5px 0px;
}

#adsense_kak_menu_left_dly_audio_video_biblioteka
{
float:left; 
width:300px; 
margin: 20px 10px 0px 0px;
}
/*  ÏÀÐÒÍ¨ÐÑÊÈÅ ÏÐÎÃÐÀÌÌÛ */
#partnerki_left
{
float:left; 
width:200px; 
margin: 0px 0px 0px -195px;
}

#partnerki_right
{
float:right; 
width:200px; 
margin: 0px -195px 0px 0px;
z-index: -1;
}

#adsense_kak_menu_right_kvn
{
float:left; 
width:300px; 
margin: 0px 5px 0px 0px;
}

#big_menu
{
float: left;
margin: 20px 0px 0px 40px;
}

#adsense_big_menu
{
float: left; width: 580px;
margin: 0px 20px 30px 0px;
}

#adsense_big_menu_2
{
float: left; width: 319px;
margin: 0px 0px 30px 0px;
}

#adsense_big_menu_odno
{
float: left; width: 900px;
margin: 20px 0px 30px 60px;
}

#podpiska
{
width:300px;
margin: 10px 0px 0px 0px;
}

#nadzagolovkom
{
margin: -40px 0px -26px 0px;
}

#nadzagolovkom2
{
margin: 0px 0px -29px 0px;
}

#plavaushee_menu {
position:absolute;
width:970px;
height:45px;
z-index:7;
}


.box-alert {
border: 2px solid #ef8585;
background-color: #ffb1b1;
font-family:arial;
font-weight:normal;
font-size:12pt;
text-align: justify;
margin: 20px 20px 10px 20px;
padding: 10px 10px 20px 10px;
}

.box-alert-image {
background: url(images2/alert3.png) no-repeat;
width:50px;
height:50px;
margin: -35px 0px 0px -10px;
margin-left: auto; /* Îòñòóï ñëåâà */
margin-right: auto;
}

